import request from '@/utils/request';

// 批量删除车辆在场

export async function deleteBatchStationCarPresent(ids) {
  const res = await request.get(`/basic/station-car-present/deleteBatch?ids=` + ids);
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}

// 获得车辆在场分页
export async function getStationCarPresentPage(data) {
  const res = await request.get('/basic/station-car-present/page', {
    params: data
  });
  if (res.data.code == 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}